[android-components](../../index.md) / [mozilla.components.browser.engine.gecko.integration](../index.md) / [SettingUpdater](index.md) / [value](./value.md)

# value

`abstract var value: `[`T`](index.md#T) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/browser/engine-gecko-beta/src/main/java/mozilla/components/browser/engine/gecko/integration/SettingUpdater.kt#L25)

The setter for this property should change the GeckoView setting.

